Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010271Arma 3Gameplaypublic2013-06-25 21:412013-08-27 21:54
ReporterFadi 
Assigned To 
PrioritynoneSeveritynoneReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.70.106.872 
Target VersionFixed in Version 
13 vote(s) 100,00%
vote(s) 0,00%
Summary0010271: Marid APC lacks turn out option for driver or gunner positions
DescriptionThe OPFOR Marid APC lacks the option for either the driver or gunner to turn out of the vehicle. Hatches do appear to be modelled on the vehicle and the BLUFOR APC has this option so it seems to have been an oversight?

Footage of the hatches of the ARMA being open: http://www.youtube.com/watch?feature=player_detailpage&v=UZ-U_BzifxM#t=53s [^]
TagsAPC, marid, MSE-3, MSE-3 marid, turn out, Vehicles
Game VersionArma 3 Beta
Attached Filesjpg file icon opfapc.jpg (252,463 bytes) 2013-06-25 21:41

- Relationships

-  Notes
(0035797)
Laqueesha (reporter)
2013-06-25 21:56

For the driver, I can understand. But for the gunner, it would seem odd, since it would be right where the turret would be pointing. Upvoted nonetheless.
(0035805)
Fadi (ticket author)
2013-06-25 22:10
edited on: 2013-06-25 22:17

Ah, fixed the title. Every single time I see Marid I read it as Madrid.

At least with the BLUFOR APC, when the gunner turns out the turret it automatically rotated and locked forward. Because of the hatches positioning, it would make sense for the same thing to happen on the Marid.

(0049259)
Fadi (ticket author)
2013-08-21 23:38

Ticket can probably be closed seeing as the driver and added commanders slot can turnout out and hatch animations have been synced on dev.
(0050240)
Fadi (ticket author)
2013-08-27 21:54

Drivers and commanders slots were added

- Issue History
Date Modified Username Field Change
2013-06-25 21:41 Fadi New Issue
2013-06-25 21:41 Fadi File Added: opfapc.jpg
2013-06-25 21:49 Fadi Tag Attached: MSE-3
2013-06-25 21:49 Fadi Tag Attached: MSE-3 marid
2013-06-25 21:49 Fadi Tag Attached: Vehicles
2013-06-25 21:51 Fadi Tag Attached: APC
2013-06-25 21:52 Fadi Tag Attached: marid
2013-06-25 21:55 AD2001 Note Added: 0035794
2013-06-25 21:56 Laqueesha Note Added: 0035797
2013-06-25 22:09 Fadi Summary Madrid APC lacks turn out option for driver or gunner positions => Marid APC lacks turn out option for driver or gunner positions
2013-06-25 22:09 Fadi Description Updated View Revisions
2013-06-25 22:10 Fadi Note Added: 0035805
2013-06-25 22:14 Fadi Note Edited: 0035805 View Revisions
2013-06-25 22:17 Fadi Note Edited: 0035805 View Revisions
2013-06-26 20:48 Fadi Game Version Arma 3 Alpha Dev => Arma 3 Beta
2013-06-26 20:48 Fadi Reproducibility N/A => always
2013-06-26 20:48 Fadi Product Version => 0.70.106.872
2013-07-05 01:36 Fadi Description Updated View Revisions
2013-07-05 01:38 Fadi Category Visual-Vehicles => Gameplay
2013-07-05 01:38 Fadi Description Updated View Revisions
2013-07-17 16:44 Fadi Tag Attached: turn out
2013-08-21 23:38 Fadi Note Added: 0049259
2013-08-21 23:40 AD2001 Note Deleted: 0035794
2013-08-27 21:54 Fadi Note Added: 0050240
2013-08-27 21:54 Fadi Status new => closed
2013-08-27 21:54 Fadi Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team